\documentclass[tikz]{standalone}
\usepackage{gitdags}
\pagenumbering{gobble}

\begin{document}

\begin{tikzpicture}
  \gitDAG[grow right sep = 2em]{
    A -- B -- { C, D -- E }
  };
\end{tikzpicture}

\end{document}
